

.rightint-factory {padding:70px 0;}
.rightint-factory h3 {font-size:32px;line-height:1;text-align:center;color:#3b3535;font-weight:600;}
.rightint-factory h3::after {content:"";width:40px;height:4px;background:#222;display:block;margin:20px auto 0;}
.rightint-factory .list {margin-top:50px;position:relative;text-align:center;}
.rightint-factory .swiper-slide a{position:relative;display:block;}

.rightint-factory .swiper-button-prev,.rightint-factory .swiper-button-next {width:50px;height:50px;line-height:50px;overflow:hidden;border-radius:0;background:none;margin-top:-25px;text-align:center;color:#b5b5b5;}
.rightint-factory .swiper-button-next::after,.rightint-factory .swiper-button-prev::after {display:none;}
.rightint-factory .swiper-button-prev i,.rightint-factory .swiper-button-next i {color:inherit;font-size:40px;display:inline-block;margin-top:1px;}
.rightint-factory .swiper-button-prev,.rightint-factory .swiper-container-rtl .swiper-button-next {left:-60px;right:auto;}
.rightint-factory .swiper-button-next,.rightint-factory .swiper-container-rtl .swiper-button-prev {right:-60px;left:auto;}
.rightint-factory .swiper-button-prev:hover,.rightint-factory .swiper-button-next:hover {color:var(--color-primary);}
.rightint-factory .swiper-pagination-bullets {position:static;width:100%;display:none;margin-top:20px;}
.rightint-factory .swiper-pagination-bullet {width:12px;height:12px;margin:0 3px;background:#c1c1c1;border-radius:50%;opacity:1;}
.rightint-factory .swiper-pagination-bullet-active {background:#000;}





@media screen and (max-width:1281px){
.rightint-factory{padding:60px 0;}
.rightint-factory .swiper-button-prev,.rightint-factory .swiper-button-next {width:40px;height:40px;line-height:40px;margin-top:-20px;}
.rightint-factory .swiper-button-prev i,.rightint-factory .swiper-button-next i{font-size:30px;}
.rightint-factory .swiper-button-prev,.rightint-factory .swiper-container-rtl .swiper-button-next {left:-40px;}
.rightint-factory .swiper-button-next,.rightint-factory .swiper-container-rtl .swiper-button-prev {right:-40px;}


}


@media screen and (max-width:1171px){

.rightint-factory .swiper-button-prev,.rightint-factory .swiper-button-next {display:none;}
.rightint-factory .swiper-pagination-bullets{display:block;}

}

@media screen and (max-width:992px){



}

@media screen and (max-width:768px){
.rightint-factory{padding:30px 0;}
.rightint-factory h3{font-size:28px;}
.rightint-factory h3::after{width:40px;height:3px;margin:15px auto 0;}

.rightint-factory .list {margin-top:30px;}



}

@media screen and (max-width:576px) {
.rightint-factory h3{font-size:26px;}

}

@media screen and (max-width:480px) {
.rightint-factory h3{font-size:24px;}

}	


@media screen and (max-width:420px) {
.rightint-factory h3{font-size:22px;}

}

